function FileData_Pairs(x)
{
x.t("example","low");
x.t("example","worst");
x.t("example","delivers");
x.t("@3a","mean");
x.t("217hz","considered");
x.t("restriction","regulator");
x.t("needs","however");
x.t("meet","requirements");
x.t("peaks","current");
x.t("peaks","instead");
x.t("regulator","3.3.1");
x.t("regulator","average");
x.t("regulator","power");
x.t("regulator","chip");
x.t("source","power");
x.t("required","capacitance");
x.t("required","often");
x.t("covers","average");
x.t("formula","q/u");
x.t("loses","capacity");
x.t("likely","operate");
x.t("current","peaks");
x.t("current","regulator");
x.t("current","source");
x.t("current","required");
x.t("current","resistance");
x.t("current","esr");
x.t("current","2.5a");
x.t("current","higher");
x.t("handled","capacitor");
x.t("line","together");
x.t("capac","\u00aditor");
x.t("capacitance","low");
x.t("capacitance","(farad)");
x.t("capacitance","calculated");
x.t("gprs","class");
x.t("supply","needs");
x.t("supply","3.3.1");
x.t("supply","feeding");
x.t("supply","solutions");
x.t("supply","delivers");
x.t("150mv","voltage");
x.t("q/u","capacitance");
x.t("change","max");
x.t("sample","values");
x.t("3.3.1","example");
x.t("400mv","burst");
x.t("time","577\u03bcs");
x.t("however","able");
x.t("product","likely");
x.t("low","current");
x.t("low","temperatures");
x.t("low","esr");
x.t("low","temper\u00adatures");
x.t("worst","case");
x.t("datasheet","remaining");
x.t("able","handle");
x.t("able","deliver");
x.t("39mw","esr");
x.t("during","burst");
x.t("strict","power");
x.t("parallel","capacitors");
x.t("voltage","change");
x.t("voltage","better");
x.t("voltage","drop");
x.t("results","2.5a");
x.t("check","datasheet");
x.t("\u00aditor","50mohm");
x.t("3.3","linear");
x.t("handle","current");
x.t("high","ripple");
x.t("ripple","current");
x.t("requirements","adding");
x.t("wireless","module");
x.t("feeding","line");
x.t("average","power");
x.t("consumption","wireless");
x.t("consumption","max");
x.t("(farad)","discharge");
x.t("577","250mv");
x.t("rule","esr");
x.t("zero","resistance");
x.t("resistance","current");
x.t("resistance","capac");
x.t("resistance","power");
x.t("antenna","matching");
x.t("gsm","gprs");
x.t("5770\u03bcf","above");
x.t("577\u03bcs","example");
x.t("577\u03bcs","low");
x.t("577\u03bcs","charge");
x.t("frequency","217hz");
x.t("choosing","capacitor");
x.t("dissipate","power");
x.t("heat","capacitor");
x.t("rated","voltage");
x.t("max","during");
x.t("max","250mv");
x.t("better","rule");
x.t("maximum","voltage");
x.t("enough","gsm");
x.t("4700","7200");
x.t("idea","compensate");
x.t("solutions","3.3");
x.t("instead","handled");
x.t("scenario","bad");
x.t("capacity","ageing");
x.t("500ma","covers");
x.t("500ma","577\u03bcs");
x.t("doubled","note");
x.t("often","easier");
x.t("mean","150mv");
x.t("capacitors","parallel");
x.t("capacitors","dissipate");
x.t("440ma","peak");
x.t("together","esr");
x.t("ageing","low");
x.t("power","restriction");
x.t("power","supply");
x.t("power","consumption");
x.t("power","depending");
x.t("power","additionally");
x.t("temperatures","product");
x.t("temperatures","check");
x.t("temperatures","choosing");
x.t("easier","meet");
x.t("esr","high");
x.t("esr","ripple");
x.t("esr","resistance");
x.t("esr","power");
x.t("esr","50mohm");
x.t("50mohm","@3a");
x.t("50mohm","50mohm");
x.t("50mohm","2.5a");
x.t("charge","voltage");
x.t("depending","ripple");
x.t("deliver","2.5a");
x.t("considered","ripple");
x.t("drop","400mv");
x.t("drop","module");
x.t("good","idea");
x.t("module","zero");
x.t("module","440ma");
x.t("2.5a","1tx");
x.t("2.5a","sample");
x.t("2.5a","577");
x.t("2.5a","maximum");
x.t("2.5a","500ma");
x.t("discharge","time");
x.t("practice","4700");
x.t("values","required");
x.t("values","results");
x.t("values","doubled");
x.t("case","scenario");
x.t("above","example");
x.t("note","capacitor");
x.t("temper\u00adatures","good");
x.t("two","capacitors");
x.t("compensate","ageing");
x.t("burst","577\u03bcs");
x.t("burst","frequency");
x.t("0.5a","capacitor");
x.t("operate","low");
x.t("remaining","capacitance");
x.t("remaining","2.5a");
x.t("calculated","using");
x.t("using","formula");
x.t("250mv","current");
x.t("250mv","5770\u03bcf");
x.t("class","values");
x.t("additionally","heat");
x.t("bad","antenna");
x.t("adding","two");
x.t("chip","practice");
x.t("peak","consumption");
x.t("7200","enough");
x.t("capacitor","loses");
x.t("capacitor","supply");
x.t("capacitor","able");
x.t("capacitor","39mw");
x.t("capacitor","remaining");
x.t("capacitor","capacitor");
x.t("capacitor","higher");
x.t("delivers","500ma");
x.t("delivers","0.5a");
x.t("linear","capacitor");
x.t("higher","rated");
x.t("higher","values");
x.t("matching","strict");
}
